File _patchinfo of Package patchinfo.import5593

<patchinfo incident="krb5-appl" version="5593">
  <issue tracker="bnc" id="738632" />
  <issue tracker="bnc" id="698471" />
  <issue tracker="CVE" id="CVE-2011-4862" />
  <category>security</category>
  <rating>low</rating>
  <summary>krb5-appl: Fixed remote buffer overflow in ktelnetd</summary>
  <description>This update of krb5 applications fixes two security issues.

CVE-2011-4862: A remote code execution in the kerberized
telnet daemon was fixed. (This only affects the ktelnetd
from the krb5-appl RPM, not the regular telnetd supplied by
SUSE.)

CVE-2011-1526 / MITKRB5-SA-2011-005: Fixed krb5 ftpd
unauthorized file access problems.
</description>
  <packager>adrianSuSE</packager>
</patchinfo>